Subject: bug#55668: Extending the `C-x 8' map to include macrons

From: Tor Kringeland <[email-masked]>
Date: Fri, 27 May 2022 12:49:40 +0000

Kévin Le Gouguec <[email-masked]> writes:

> From the peanut gallery (I don't use macrons much in my writing, so
> please disregard if not helpful): if we are going to displace an
> existing binding, why not `C-x 8 ='?  It's currently bound to ¯
> (MACRON), and the = prefix is reminiscent of TeX, where \=o yields ō
> (which is usable right now with the TeX input method).

Didn't know about this one.  I think it'd be better to use it instead of
`C-x 8 -', then, since the change in behavior is not so different.